[HEADER]
VERSION=3

[BRAKE_0]
NAME=LIGHT_ALPHA_BRAKE
COLOR=520,10,5
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=LIGHT_BRAKE_1
COLOR=10,0,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=LIGHT_brake
COLOR=1100,70,20
OFF_COLOR=0.0,0.0,0.0

[BRAKE_3]
NAME=EXT_GLASS_TAILLIGHT_BRAKE
COLOR=8,0,0
OFF_COLOR=1.8,0,0



[LIGHT_0]
NAME=GEO_DISPLAY_LIGHT
COLOR=0,120,0

[LIGHT_1]
NAME=LIGHT_FRONT
COLOR=1000,900,800

[LIGHT_2]
NAME=GEO_DISPLAY_FRONT
COLOR=2.5,2.5,2.5
OFF_COLOR=1,1,1

[LIGHT_3]
NAME=LIGHT_DRL
COLOR=1100,1100,1100
OFF_COLOR=1100,1100,1100

[LIGHT_4]
NAME=ARROW_LED_RPM
COLOR=3.3,3.3,3.3

[LIGHT_5]
NAME=INT_GLASS_INNER_DRL
COLOR=15,15,15
OFF_COLOR=15,15,15

[LIGHT_6]
NAME=LIGHT_R_position
COLOR=90,8,4

[LIGHT_7]
NAME=EXT_GLASS_TAILLIGHT
COLOR=1.8,0,0